<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gnote-addin-bugzillalink" xml:lang="sv">

  <info>
    <link type="guide" xref="editing-notes#note-content"/>
    <link type="topic" xref="addins-preferences"/>
    <desc>Infoga Bugzilla-länkar</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Nylander</mal:name>
      <mal:email>po@danielnylander.se</mal:email>
      <mal:years>2006, 2007, 2008, 2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Josef Andersson</mal:name>
      <mal:email>josef.andersson@fripost.org</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  </info>

  <title>Tillägget Bugzilla-länkar</title>
  <p>Denna insticksmodul låter dig dra en Bugzilla-URL från din webbläsare direkt till en <app>Gnote</app>-anteckning. Felnumret infogas som en länk med en liten ikon bredvid sig.</p>
  <p>I inställningarna kan du lägga till speciella ikoner för vissa värdar.</p>

</page>
